body {background-color:#FFFFFF;}
.MItext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
.WHtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.WHheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.smalllinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
}
.WHsmalllinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
.bottomlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 000066;
}
.WHheadingserif {

	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.BOTphone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.MODELheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.robotscopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #FFFFFF;
}
.onept {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #FFFFFF;
}
.text-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.text-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.text-boxes {
	background-color: #FFFFFF;
	border: 1px solid #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
}
.textlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-weight: bold;

}
.textboldblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	font-weight: bold;

}
